1. 826fea4 Update URLs to point to pub.dev (#11) by Kevin Moore · 9 days ago master
  2. bb99fa4 Drop the doc comments on overrides (#10) by Nate Bosch · 6 months ago
  3. b3da31e Enforce and fix package:pedantic lints (#9) by Nate Bosch · 6 months ago
  4. de79a29 Run dartfmt --fix (#8) by Nate Bosch · 6 months ago
  5. 9d1ad40 Add a GlyphSet class (#7) by Natalie Weizenbaum · 1 year, 5 months ago 1.1.0
  6. b90cdca Support latest version of pkg:csv (#6) by Kevin Moore · 1 year, 6 months ago
  7. ff0503f chore: set max SDK version to <3.0.0 (#5) by Patrice Chalin · 1 year, 11 months ago 1.0.1
  8. b5e9b30 misc: update dev_dependencies to support latest SDK (#4) by Kevin Moore · 1 year, 11 months ago
  9. e7fae44 Enable Travis, add analysis_options, update .gitignore (#3) by Kevin Moore · 2 years, 3 months ago
  10. 8b0ec0a Add the package's contents. (#1) by Natalie Weizenbaum · 3 years, 5 months ago 1.0.0
  11. 0968278 Template files. by Natalie Weizenbaum · 3 years, 5 months ago